body {
  margin: 0;
  font-family: "Roboto", BlinkMacSystemFont, "Segoe UI", -apple-system, "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300))); */
  /* line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px) / (1600 - 300))); */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
